'skinparam monochrome true
skinparam handwritten false
skinparam defaultFontName Monaco
skinparam activity {
    FontColor          white
    FontName           Monaco
    AttributeFontColor white
    FontSize           17
    AttributeFontSize  16
    AttributeFontname  Monaco
    BackgroundColor    #527BC6
    BorderColor        black
    ArrowColor         #222266
    DiamondBackgroundColor #527BC6
    DiamondFontColor white
    DiamondBorderColor black
    DiamondFontSize    15
    DiamondFontName    Monaco
}

skinparam class {
  backgroundColor white

  FontName Monaco
  TitleFontName Monaco

  FontColor white
  TitleFontColor white
  AttributeFontColor white

  FontSize 15
  TitleFontSize 17

  BackgroundColor #527BC6
  BorderColor black

  ObjectArrowColor #222266
  ObjectArrowThickness 2
}

skinparam note {
  BackgroundColor #dff9fb
  FontColor black
  BorderColor #535c68
  FontName Monaco
}